ZipArchive::unchangeAll
ZipArchive::unchangeIndex
ZipArchive
PHP Manual

# ZipArchive::unchangeArchive

(PHP 5 >= 5.2.0, PECL zip >= 1.1.0)

ZipArchive::unchangeArchive — Revert all global changes done in the archive.

### Description

mixed ZipArchive::unchangeArchive ( void )

Revert all global changes to the archive archive. For now, this only reverts archive comment changes.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ZipArchive::unchangeAll
ZipArchive::unchangeIndex
ZipArchive
PHP Manual